Subject: mpc8260 TDM I/O programming

From: "Ing.Gianfranco Morandi" <[email-masked]>
Date: Mon, 22 Jul 2002 19:29:08 +0200

Hello,

I'm working with a board which is derived from EST SBC8260 with Linux
2.4.0-test2 where I'm trying to program the MCC in conjunction with TDM1C
and TDM1D.
On the same pins, can be configured both SCC3 and SCC4. For this reason I
have disabled the I/O programming which is performed into the module
arch/ppc/8260_io/uart.c.
Now, upgrading the kernel revision, by using the file uart.c of 2.4.18 I
have performed the same operation but I'm not able to load anymore the
related mcc driver (with "insmod" command).
Anybody can give me the some reference to understand what is changed?

Many thanks

Gianfranco Morandi

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/